Almirah.Code - CodeTask #138
Feature # 137 (Closed): Add Frontmatter tags support

Add Frontmatter tags support
07/15/2024 03:44 PM - Oleksandr Ivanov

Status: Closed Start date: 07/15/2024
Priority: Normal Due date: 07/16/2024
Assignee: Oleksandr Ivanov % Done: 100%
Category: Estimated time: 4:00 hours
Target version: 0.2.5 Spent time: 2:00 hours
Description

See parent task for details.

History

#1 - 07/15/2024 03:44 PM - Oleksandr lvanov

- Status changed from New to In Progress

#2 - 07/15/2024 04:34 PM - Oleksandr lvanov
- % Done changed from 0 to 30

Basic implementation: (faf91de7), (7813258b)

#3 - 08/04/2024 08:04 AM - Oleksandr Ivanov
- Status changed from In Progress to Closed

- % Done changed from 30 to 100

Scope of reduced to basic implementation for 0.2.5 release.
Reviewed in https:/github.com/OleksandrlvanovDev/Almirah.Code/pull/41
https://almirah.site/redmine/projects/almirah-code/repository/almirah-code/revisions/faf91de74ad932dedb6ca2424245ab62051652d5
https://almirah.site/redmine/projects/almirah-code/repository/almirah-code/revisions/7813258b0f59f23404fff7defc8511bbb4c419a6
https://github.com/OleksandrIvanovDev/Almirah.Code/pull/41
http://www.tcpdf.org

